Bug 159105 - redhat logo on https site is using http
redhat logo on https site is using http
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-29 16:32 EDT by Need Real Name
Modified: 2007-04-18 13:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-07 11:01:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-05-29 16:32:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
The RH logo at the top left of the page:
 https://bugzilla.redhat.com/bugzilla/
is not using https, giving a "some of the items on this page are insecure" warning all the time.

Annoying!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 David Lawrence 2005-06-03 12:56:10 EDT
Modified to use https. Please let me know if the warnings no longer appear.
Comment 2 Need Real Name 2005-06-07 05:39:52 EDT
Yes it works now. Thanks.
Comment 3 David Lawrence 2005-06-07 11:01:53 EDT
Thanks

Note You need to log in before you can comment on or make changes to this bug.